curl --request GET \
--url https://api.example.com/v1/probate/states/{state_code}/counties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"county_slug": "<string>",
"county_name": "<string>",
"state_code": "<string>",
"court_name": "<string>",
"electronic_filing_available": true,
"average_processing_time": "<string>"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}List all counties in a state with probate court summaries.
curl --request GET \
--url https://api.example.com/v1/probate/states/{state_code}/counties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"county_slug": "<string>",
"county_name": "<string>",
"state_code": "<string>",
"court_name": "<string>",
"electronic_filing_available": true,
"average_processing_time": "<string>"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
2Page number for pagination.
x >= 1Number of items per page.
1 <= x <= 100